@charset "utf-8";
/* CSS Document */

body { }
.clear { clear: both; }
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }/* hides clearfix from IE-mac */
.clearfix { display:block; }/* end hide from IE-mac */
.alignleft { float:left; }
.alignright { float:right; }
.aligncenter { margin:auto; display:block; }
.alignnone { clear:both; font-size:0; line-height:0; margin:0; padding:0; border:0; height:0; width:0; }
.centered { text-align:center; }
/* =Typography
--------------------------------------------------------------------------------------------------------*/
body { font: 14px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#888888; background:url(../images/pattern.png) repeat 0 0;}
strong { font-weight:700; }
/* End Typography
--------------------------------------------------------------------------------------------------------*/


/* =Headings
--------------------------------------------------------------------------------------------------------*/
h1 { }
h2 { font-size:26px; font-weight:300; color:#fff; font-family:'Open Sans', Arial, Helvetica, sans-serif; background:#474747; padding:5px 10px; margin:30px 10px 0 10px; text-transform:uppercase; display:inline-block }
h2.blockquote {font-size:36px; font-weight:700; background:none; color:#474747; margin:10px 0 0 0;}
h3 { font-size:23px; font-weight:normal; color:#474747; line-height:35px; padding:21px 30px 22px 0; margin:0 10px; }
h3 span, h4 span { background:#fff; border-bottom:1px solid #e7e7e7; padding:1px 0;}
h4 { font-size:16px; font-weight:400; color:#474747; line-height:20px; padding:14px 20px 13px 0;}
h4.button { padding:15px 20px 20px 0; }
h3.blockquote { padding-left:35px !important; font-style:italic; font-weight:400; }
h3.blockquote span.name { font-size:14px; color:#888; font-style:normal;}
/* End Headings
--------------------------------------------------------------------------------------------------------*/


/* =Branding
--------------------------------------------------------------------------------------------------------*/
p { padding:5px 20px 5px 0; line-height:23px;}
p span { background:#fff; border-bottom:1px solid #e7e7e7; padding:1px 0; }
p a { color:#888; text-decoration:none; -webkit-transition: color 0.2s ease 0s; -moz-transition: color 0.2s ease 0s; -o-transition: color 0.2s ease 0s; transition: color 0.2s ease 0s;}
p a span {color:#888; text-decoration:none; -webkit-transition: color 0.2s ease 0s; -moz-transition: color 0.2s ease 0s; -o-transition: color 0.2s ease 0s; transition: color 0.2s ease 0s;  background:#fff; border-bottom:1px solid #e7e7e7; padding:1px 0; }
p a:hover, p a span:hover { text-decoration:none; color:#474747; }
h1#logo { display:inline-block; margin-left:10px; margin-top:40px; }
h1#logo a { display:block; width:220px; height:21px; text-indent:-9999px; text-decoration:none; background:url(../images/bg-logo.png) left top no-repeat; }
p.pointer { background:url(../images/bg-pointer.png) 5px 9px no-repeat; padding-left:30px; }
p.email { background:url(../images/bg-mail.png) 5px 11px no-repeat; padding-left:30px; }
p.phone { background:url(../images/bg-phone.png) 5px 9px no-repeat; padding-left:30px; }
p.facebook { background:url(../images/bg-facebook.png) 5px 9px no-repeat; padding-left:30px; }
p.partners { background:url(../images/star_list.png) 5px 9px no-repeat; padding-left:30px; }
.icon-buttons { position:relative; border-radius:65px; width:32px !important; height:32px !important; display:inline-block; margin:10px 12px 0 0px; float:left; }
#discover { background:url(../images/bg-lightbulb.png) no-repeat 10px 8px #84c900; }
#design { background:url(../images/bg-heart.png) no-repeat 8px 10px #84c900; }
#develop { background:url(../images/bg-coffee.png) no-repeat 10px 9px #84c900; }
/* End Branding
--------------------------------------------------------------------------------------------------------*/


/* =Main Nav
--------------------------------------------------------------------------------------------------------*/
ul#nav { margin-top:37px; margin-right:10px; }
ul#nav li { float:left; }
ul#nav li a { color:#a5a5a5; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:600; text-decoration:none; text-transform:uppercase; margin:0px 0px 0px 15px; display:inline-block; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; padding:5px 10px; }
ul#nav li a:hover, ul#nav li a.active { color:#474747;}
ul#nav li.active a { color:#fff; background:#474747; }
/* End Main Nav
--------------------------------------------------------------------------------------------------------*/


/* =Main Content
--------------------------------------------------------------------------------------------------------*/
#wrapper { margin-top:0px; width:100%; height:101px; border-bottom:1px solid #e7e7e7; /*-webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1);*/ background-color:rgba(255, 255, 255, 0.95) !important; background-color:#fff; position:fixed; z-index:29}
.white-bg {background:#fff !important; padding:30px 0; }
.white-bg2 {background:#fff !important; padding:30px 0 50px 0; }
.white-bg span {border-bottom:0px; }
.first-heading {padding:10px 0;}
.container { padding:0px; width:960px; position:relative;  margin:0 auto;}
.ancor { padding-top:131px; position:relative; margin-top:0px;}
.ancor2 { padding-top:101px; position:relative; margin-top:-70px;}
.ancor3 { padding-top:131px; position:relative; margin-top:-70px; padding-bottom:60px;}
.col1-1 { width:960px; margin:0px 10px; float:left; }
.col1-2 { width:460px; margin:0px 10px; float:left; }
.col1-3 { width:300px; margin:0px 10px; float:left; }
.col2-3 { width:620px; margin:0px 10px; float:left; }
.col1-4 { width:220px; margin:0px 10px; float:left; }
.col3-4 { width:700px; margin:0px 10px; float:left; }
.col1-6 { width:140px; margin:0px 10px; float:left; }
.padding-top { padding-top:30px; }
.padding-bottom { padding-bottom:10px; }
.break { height:10px; position:relative; }
table th { background-color: #333; color: #fff; padding:3px;}
table tr:nth-child(odd) td  { background-color: #ddd; color: #000; padding:3px;}
table tr:nth-child(even) td { background-color: #eee; color: #000; padding:3px;}
td:nth-child(1), th:nth-child(1) {width: 300px;}
td:nth-child(2), th:nth-child(2) {width: 100px; text-align: right;}
td:nth-child(3), th:nth-child(3) {width: 150px; text-align: right;}
td:nth-child(4), th:nth-child(4) {width: 150px; text-align: right;}



.images { display:block; margin:10px 0 10px 0; position:relative; padding:10px; background:#fff; border-bottom:1px solid #e7e7e7; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
/*.images:hover { border:1px solid #d8d8d8; -webkit-box-shadow:0 0 3px rgba(180, 180, 180, 0.25); -moz-box-shadow:0 0 3px rgba(180, 180, 180, 0.25); box-shadow:0 0 3px rgba(180, 180, 180, 0.25); }*/
/* =End Main Content
--------------------------------------------------------------------------------------------------------*/


/* =Secondary Content
--------------------------------------------------------------------------------------------------------*/
.numbers { background-color:#84c900; position:relative; border-radius:65px; width:32px !important; height:26px !important; display:inline-block; margin:10px 12px 0 0px; float:left; color:#fff; text-align:center; font-size:13px; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight:600; padding:6px 0 0 0; }
#twitter_update_list { margin:3px 0 2px 0; }
ul.jta-tweet-list li { background:url(../images/bg-twitter-feed.png) 5px 5px no-repeat; display:block; padding:2px 0; padding-left:30px; padding-right:20px; line-height:23px; }
ul.jta-tweet-list li a.jta-tweet-link { color:#84c900; text-decoration:none; font-size:11px !important; font-weight:400; text-transform:none; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; margin-right:4px; line-height:20px; }
ul.jta-tweet-list li a.jta-tweet-link:hover { text-decoration:none; color:#474747; }
ul.jta-tweet-list li a.jta-tweet-timestamp-link { font-size:11px !important; color:#888; text-decoration:none; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; text-transform:uppercase; line-height:20px; }
ul.jta-tweet-list li a.jta-tweet-timestamp-link:hover { text-decoration:none; color:#474747; }
span.jta-tweet-twitter-bird-icon, span.jta-tweet-twitter-bird-icon:hover { display:none }
#googlemaps { margin-bottom:-4px; }
/* End Secondary Content
--------------------------------------------------------------------------------------------------------*/


/* =jCarousel
--------------------------------------------------------------------------------------------------------*/
#carousel-logos { margin-top:20px !important; }
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 960px; padding:20px 0 30px 0; }
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: -25px; right: 10px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-right.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2);}
.jcarousel-skin-tango .jcarousel-next-horizontal:active { border:1px solid #d8d8d8; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/bg-arrow-right2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }
.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: -25px; right: 35px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-left.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { border:1px solid #d8d8d8; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/bg-arrow-left2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }
.jcarousel-skin-tango2 .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango2 .jcarousel-container-horizontal { width: 960px; padding:20px 0 30px 0; }
.jcarousel-skin-tango2 .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango2 .jcarousel-item-placeholder { background: #fff; color: #000; }
.jcarousel-skin-tango2 .jcarousel-next-horizontal { position: absolute; top: -15px; right: 10px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-right.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); }
.jcarousel-skin-tango2 .jcarousel-next-horizontal:active { border:1px solid #d8d8d8; }
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/bg-arrow-right2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }
.jcarousel-skin-tango2 .jcarousel-prev-horizontal { position: absolute; top: -15px; right: 35px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-left.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus { border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); }
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active { border:1px solid #d8d8d8; }
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active { cursor: default; border:1px solid #d8d8d8; background:url(../images/buttons/bg-arrow-left2.png) center no-repeat #fff; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); }
/* End jCarousel
--------------------------------------------------------------------------------------------------------*/


/* =Accordion
--------------------------------------------------------------------------------------------------------*/
#accordion { width:auto; margin:22px 0 0px 0; }
#accordion div.ui-accordion-content { padding:0px 0 25px 0px; }
#accordion h3 { padding:0px; padding:5px 0px 6px 65px; width:auto; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; margin-bottom:5px; }
#accordion h3.first {  }
#accordion h3 a { cursor:pointer; display:block; text-decoration:none; line-height:20px; text-transform:none; width:auto; display:inline-block; color:#858585; }
#accordion h3:hover { color:#474747; border: 1px solid #888; cursor:pointer; }
#accordion h3.ui-state-active { background:url(../images/buttons/bg-close.png) no-repeat 15px 13px #fff; padding:5px 0px 6px 65px; }
#accordion h3.ui-state-active a { color:#474747; cursor:default;  }
#accordion h3.ui-state-active:hover { cursor:default; color:#1e1e1e; border: 1px solid #d8d8d8; }
#accordion h3.ui-corner-all { background:url(../images/buttons/bg-open.png) no-repeat 15px 13px #fff; }
/* =End Accordion
--------------------------------------------------------------------------------------------------------*/


/* =Image Hover
--------------------------------------------------------------------------------------------------------*/
.images img {width:100%; display: block; }
.images .title, .images .subtitle {z-index: 0; position: absolute; top: 30px; left: 30px; width: auto; font-weight: 600; }
.images .subtitle { top: 63px; font-weight: 300; }
.textwrap, .textwrap-delay { overflow: hidden; position: relative;  }
.textwrap p, .textwrap-delay p {text-shadow:0px !important; overflow: hidden; white-space: nowrap; line-height:30px; text-transform:uppercase; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#474747;}	
.textwrap p span, .textwrap-delay p span {padding:5px 10px; border-bottom:1px solid #fff; }
/* End Image Hover
--------------------------------------------------------------------------------------------------------*/


/* =Lists
--------------------------------------------------------------------------------------------------------*/
ul.list { display:block; position:relative; padding:5px 20px 10px 0; }
ul.list li { line-height:23px; width:auto; padding-left:20px; }
ul.list li span { border-bottom:1px solid #e7e7e7; padding:1px 0px 1px 13px;}
ul.float li { margin-right:15px; }
ul.bullet li { background:url(../images/list-bullet.png) no-repeat 7px 11px; }
ul.bullet li span { background:url(../images/list-bullet.png) no-repeat 0px 9px #fff; }
ul.list li a { text-decoration:none; color:#84c900; }
ul.list li a:hover, ul.normal li a:hover { color:#84c900; text-decoration:underline; }
/* =End Lists
--------------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------------*/
#footer { background:#474747; width:100%; height:130px; margin:0px 0px 0 0px; margin-bottom:-20px; padding:26px 0 0 0px; }
#footer p { padding-left:10px; text-shadow:none;}
#footer p span.top { font-size:20px; color:#fff; line-height:34px; background:none; border-bottom:0px; }
/* End Footer
--------------------------------------------------------------------------------------------------------*/


/* =Backtotop Navi
--------------------------------------------------------------------------------------------------------*/
#backtotop { height:auto; position:fixed; right:30px; bottom:30px; display:none; z-index:30;}
#backtotop ul { padding:15px 0px; }
#backtotop ul li a { background:url(../images/bg-backtotop.png) no-repeat;-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; display:block; width:53px; height:53px; float:right; right:10px; text-indent:-9000px;}
#backtotop ul li a:hover { bottom:20px;  }
/* End Backtotop Navi
--------------------------------------------------------------------------------------------------------*/


/* =Isotope
--------------------------------------------------------------------------------------------------------*/
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property:    -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property:         top, left, opacity; transition-property:         transform, opacity; }
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }
/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

#options { margin-top: 10px; margin-left: 10px; float:none; }
#options ul { margin: 0; list-style: none; }
#options ul ul { }
#options li { float: left; line-height:20px; padding:4px 0 5px 0px; background: #fff; border-bottom:1px solid #e7e7e7; }
#options li a { display: inline-block; text-decoration:none; color:#888; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
#options li a:hover { color:#474747;}
#options li a.selected { color:#474747; cursor:default; }

.image-grid {width:960px;}

.select-menu {display:inline-block; margin:22px 20px 0 0; margin-left:-20px !important; }

.description {background:#fff; border-bottom:1px solid #e7e7e7; margin-top:-9px; padding:7px 20px 8px 10px; z-index:5;}
/* End Isotope
--------------------------------------------------------------------------------------------------------*/


.preloader { background:url(../images/ajax-loader.gif) center center no-repeat #ffffff; }

.selectnav { display: none; }


/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
#backtotop { display:none !important;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container { padding:0px; width:768px; position:relative; }
.col1-1 { width:748px; margin:0px 10px; }
.col1-2 { width:364px; margin:0px 10px; float:left; }
.col1-3 { width:236px; margin:0px 10px; float:left; }
.col2-3 { width:492px; margin:0px 10px; float:left; }
.col1-4 { width:172px; margin:0px 10px; float:left; }
.col3-4 { width:556px; margin:0px 10px; float:left; }
.col1-6 { width:108px; margin:0px 10px; float:left; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 768px; }
.jcarousel-skin-tango .jcarousel-item {width:172px; text-align:center; }
.jcarousel-skin-tango2 .jcarousel-container-horizontal { width: 768px; }

.responsive .col1-4 { width:236px }
.responsive .col3-4 { width:492px }
#contact input, textarea, select { width: 122px !important; margin: 0px 21px 0px 0;}
#contact textarea { width: 464px !important; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container { padding:0px; width:440px; position:relative; overflow:visible !important}
#content { width:440px; margin:0 auto; }
.col1-3 { width:420px; margin:0px 10px; float:left; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 440px; }
.jcarousel-skin-tango .jcarousel-item {width:200px; text-align:center; }
.jcarousel-skin-tango2 .jcarousel-container-horizontal { width: 440px; }
.jcarousel-skin-tango2 .jcarousel-item {width:200px; }

.js #nav { display: none; }
.js .selectnav { display: block; margin:33px 10px; color:#a5a5a5; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:13px; font-weight:600; line-height:13px; text-decoration:none; text-transform:uppercase;}

.element {width:200px !important; display:block; }
.responsive-folio { overflow:visible !important }
.images .title, .images .subtitle {z-index: 0; display:none !important; }

.responsive {display:block; float:none; height:160px }
#options { margin-right:10px;}
#options li {margin-bottom:5px; }

.responsive .col1-4 { width:200px }
.responsive .col3-4 { width:200px }
#contact input, textarea { width: 172px !important; margin: 0px 0px 0px 0; float:none; display:block; margin-bottom:5px}
#contact textarea { width: 172px !important; }

.option-set {margin-left:10px !important; margin-top:-10px !important; float:none}
h3.alignleft {float:none; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#wrapper { height:auto; position:absolute; margin-top:0px;}
.container { padding:0px; width:320px; position:relative; overflow:visible !important}
#content { width:320px; margin:0 auto; }
.col1-3 { width:300px; margin:0px 10px; float:left; }
.ancor { padding-top:31px; position:relative; margin-top:0px;}
.ancor2 { padding-top:0px; position:relative; margin-top:0px;}
.ancor3 { padding-top:31px; position:relative; margin-top:0px; padding-bottom:80px;}
.first-heading {padding:180px 0 10px 0; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 320px; }
.jcarousel-skin-tango .jcarousel-item {width:140px; text-align:center; }
.jcarousel-skin-tango2 .jcarousel-container-horizontal { width: 320px; }
.jcarousel-skin-tango2 .jcarousel-item {width:140px; }

.js #nav { display: none; }
.js .selectnav { display: block; margin:18px 10px 30px 10px; color:#a5a5a5; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:13px; font-weight:600; line-height:13px; text-decoration:none; text-transform:uppercase; width:300px !important }
nav.alignright {display:block; float:none; }

.element {width:300px; display:block; }
.responsive-folio .col1-4 {width:140px !important; }
.responsive-folio { overflow:visible !important }
.images .title, .images .subtitle {z-index: 0; display:none !important; }

#options { margin-right:10px; margin-left:0px; margin-top:20px;}
.responsive {display:block; float:none; height:160px }
#options li {margin-bottom:5px; }

.responsive .col1-4 { width:300px }
.responsive .col3-4 { width:300px }
#contact input, textarea { width: 272px !important; margin: 0px 0px 0px 0; float:none; display:block; margin-bottom:5px}
#contact textarea { width: 272px !important; }

.option-set {margin-left:10px !important; margin-top:-10px !important; float:none}
h3.alignleft {float:none; }
}